* { padding: 0; margin: 0; } 

body { font-family: 'Lato', sans-serif; font-size: 16px; font-weight:300; color: #3d3d3f; }

a { text-decoration:none; }
a:hover {  }
img { border:0; }
h1 { font-size:26px; color:#000; font-family:Georgia, serif; font-style:italic; font-weight:normal; }
h2 { font-size:26px; color:#FFF; font-family:Georgia, serif; font-weight:normal; float:left; padding-left:20px; }
h2.home { font-size:26px; color:#000; font-family:Georgia, serif; font-style:italic; font-weight:normal; margin-bottom:30px; line-height:130%; padding-left:0px; }
h3 { font-size:22px; color:#000; font-family:Georgia, serif; font-weight:normal; border-bottom:1px solid #CCC; width:100%; padding-bottom:5px; margin-bottom:30px; }

#idiomes-wrap { width:100%; height:42px; background: url('../img/bg-textura-gris.png') repeat-x; }
#idiomes-content { margin: 0 auto; width:1000px; }
#idiomes { position:absolute; z-index:2; padding-top:10px; /*margin-left:650px;*/ width:980px; text-align:right; }

#idiomes .welcome { font-family:Georgia, serif; font-size:14px; font-style:italic; }
a.logout { width:110px; height:24px; padding:3px 12px; background-color:#333; border:1px solid #999; color:#FFF; text-decoration:none; font-size:11px; text-align:center; font-weight:normal; }
a.logout:hover { color:#FFF; background-color:#212121; }

#menu-wrap { width:100%; height:42px; background-color:#333; border-bottom:1px solid #999; }
#menu { margin:0 auto; width:1000px; }
#menu-wrap ul { position:absolute; z-index:2; list-style-type: none; float:right; margin-left:374px; width:606px; }
#menu-wrap ul li, #menu-wrap ul li.primer { float:left; cursor:default; border-right:1px solid #999;  }
#menu-wrap ul li.primer { border-left:1px solid #999; }
#menu-wrap a.novedades, #menu-wrap a.modelos, #menu-wrap a.publiconsultas, #menu-wrap a.articulos { color:#fff; font-family: 'Lato', sans-serif; font-size: 13px; display:block; height:25px; padding:13px 25px 0 25px; }
#menu-wrap a.novedades { border-bottom:4px solid #000; }
#menu-wrap a.modelos { border-bottom:4px solid #996666; }
#menu-wrap a.publiconsultas { border-bottom:4px solid #339933; }
#menu-wrap a.articulos { border-bottom:4px solid #009999; }
#menu-wrap a:hover { background-color:#212121; }
#menu-wrap a.current { background-color:#212121; cursor:default; }

#header-wrap { width:100%; height:107px; padding:10px 0; background: url('../img/bg-content.png') repeat; }
header { margin: 0 auto; width:1000px; }
header #img-header { float:left; margin-left:200px; }
header #title-header { float:left; margin-left:15px; padding-top:30px; }

#title-wrap, #title-wrap-modelos, #title-wrap-publiconsultas, #title-wrap-articulos { width:100%; height:26px; padding:12px 0; background-color:#000; }
#title-wrap-modelos { background-color:#996666; }
#title-wrap-publiconsultas { background-color:#339933; }
#title-wrap-articulos { background-color:#009999; }
#title-content { margin: 0 auto; width:960px; }

#logo-wrap { position:absolute; top:0; left:0; width:100%; z-index:1; }
#logo-wrap-content { margin:0 auto; width:1000px; }

#content-wrap, #content-intern-wrap { width: 100%; background-color:#FFF; padding:100px 0; }
#content { width:512px; height:388px; margin: 0 auto; font-size:16px; background: url(../img/bg-formulari.png) no-repeat; padding:40px 0; }
#header-home { width:330px; margin:0 auto; }
#header-home .titol { float:right; padding-top:5px; } 

#content-intern-wrap { padding:30px 0; }
#content-intern { margin: 0 auto; width:960px; display:block; }
#content-left { float:left; width:625px; }
#content-right { float:right; width:290px; }
#resultats { min-height:300px; }

.fecha { font-style:italic; font-size:15px; }
.bloc-primer { margin-right:45px; }

a.modelo { text-decoration:none; font-size:18px; color:#000; display:block; margin-top:15px; font-family:Georgia, serif; }
a.modelo:hover { color:#996666; }
.bloc-modelo { float:left; width:290px; border-top:4px solid #996666; padding-top:10px; margin-bottom:40px; }
.bloc-modelo .img-modelo { float:left; background:url(../img/pdf-modelos.png) no-repeat; width:40px; height:32px; display:block;  }
.bloc-modelo .txt { float:right; width:250px; }

a.publiconsulta { text-decoration:none; font-size:18px; color:#000; display:block; margin-top:15px; font-family:Georgia, serif; }
a.publiconsulta:hover { color:#339933; }
.bloc-publiconsulta { float:left; width:290px; border-top:4px solid #339933; padding-top:10px; margin-bottom:40px; }
.bloc-publiconsulta .img-publiconsulta { float:left; background:url(../img/pdf-publiconsultas.png) no-repeat; width:40px; height:32px; display:block;  }
.bloc-publiconsulta .txt { float:right; width:250px; }

a.articulo { text-decoration:none; font-size:18px; color:#000; display:block; margin-top:15px; font-family:Georgia, serif; }
a.articulo:hover { color:#009999; }
.bloc-articulo { float:left; width:290px; border-top:4px solid #009999; padding-top:10px; margin-bottom:40px; }
.bloc-articulo .img-articulo { float:left; background:url(../img/pdf-articulos-noticias.png) no-repeat; width:40px; height:32px; display:block;  }
.bloc-articulo .txt { float:right; width:250px; }
.foto-articulo { clear:both; padding-top:15px; }
.desc-articulo { clear:both; padding-top:15px; }

#formulario { text-align:center;}
input.input-text { width:250px; height:20px; padding:10px; border:1px solid #CCC; color:#3d3d3f; font-family: 'Lato', sans-serif;  font-size: 16px; margin-top:15px; }
.enviar { text-align:center; height:40px; padding: 10px 30px; background-color:#333; color:#FFF; border:1px solid #666; font-family: 'Lato', sans-serif; font-size: 14px; cursor:pointer; }
.enviar:hover { background-color:#212121; }
#missatge-formulari { font-size:14px; padding:15px; color:#9F191E; }

#info { text-align:center; font-size:14px; border-top:1px solid #CCC; padding-top:15px; width:380px; margin:0 auto; margin-top:40px; }
#info a { text-decoration:none; color:#9F191E; }
#info a:hover { text-decoration:underline;  }

.col1 { float:left; width:46%; }
.col2 { float:right; width:46%; }
.content-img { float:left; width:130px; }
.content-text { padding-top:30px; }

#cercador { float:right; height:62px; }
select { height:26px; padding-top:3px; width:250px; border:1px solid #CCC; color:#3d3d3f; font-size:15px; font-family: 'Lato', sans-serif; display:block; float:left;}
input.conceptes { height:19px; padding-top:2px; padding-bottom:3px; width:250px; border:1px solid #CCC; margin-left:10px; padding-left:5px; color:#3d3d3f;  font-size:15px; font-family: 'Lato', sans-serif; display:block; float:left;}
ul.ui-autocomplete { max-height:250px; overflow: auto; font-family: 'Lato', sans-serif; font-size:15px; }
input#buscar, input#buscardisabled { height:27px; width:123px; padding-left:23px; text-align:left; border:1px solid #666; background:#333 url(../img/lupa.png) no-repeat right; margin-left:10px; font-family: 'Lato', sans-serif; font-size:13px; color: #FFF; display:block; float:left; cursor:pointer; }
input#buscardisabled { cursor:not-allowed;  }
input#buscar:hover { background-color:#212121; }

a.areausuario { width:190px; height:24px; padding:8px 20px; display:block; border:1px solid #9F191E; color:#9F191E; text-decoration:none; font-weight:14px; text-align:center; }
a.areausuario:hover { color:#FFF; background-color:#9F191E; }
a.demoobservatorio { width:262px; height:24px; padding:8px 20px; display:block; border:1px solid #9F191E; color:#9F191E; text-decoration:none; font-weight:14px; text-align:center; }
a.demoobservatorio:hover { color:#FFF; background-color:#9F191E; }

#paginacio { margin:0 auto; margin-top:60px; color:#999; font-size:12px; width:400px; }
a.anterior, a.siguiente, .linkinactiu { float:left; height:16px; width:120px; padding:5px 5px; text-align:center; border:1px solid #666; background-color:#333; font-family: 'Lato', sans-serif; font-size:13px; color: #FFF; display:block; }
a.anterior { margin-right:10px; }
.linkinactiu { background-color:#FFF; border:1px solid #CCC; color: #CCC; margin-right:10px; }
a.anterior:hover, a.siguiente:hover { background-color:#212121; }

#footer-wrap { width:100%; height:110px; background-color:#333; color:#FFF; font-size:13px; }
#footer { margin:0 auto; width:960px; padding-top:30px; line-height:150%; }
#footer a { color:#FFF; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.m3 {height:3px;}
.m5 {height:5px;}
.m10 {height:10px;}
.m15 {height:15px;}
.m20 {height:20px;}
.m25 {height:25px;}
.m30 {height:30px;}
.m35 {height:35px;}
.m50 {height:50px;}